{
  "schema_version": "1.4.0",
  "id": "GHSA-v58c-j43c-7cpx",
  "modified": "2022-05-14T02:05:59Z",
  "published": "2022-05-14T02:05:59Z",
  "aliases": [
    "CVE-2014-9639"
  ],
  "details": "Integer overflow in oggenc in vorbis-tools 1.4.0 allows remote attackers to cause a denial of service (crash) via a crafted number of channels in a WAV file, which triggers an out-of-bounds memory access.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-9639"
    },
    {
      "type": "WEB",
      "url": "https://trac.xiph.org/ticket/2136"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2015-February/150543.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2015-February/150570.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2015-03/msg00054.html"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/fulldisclosure/2015/Jan/78"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2015/01/21/5"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2015/01/22/9"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/72295"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-01-23T15:59:00Z"
  }
}